#Tue Nov 19 19:36:48 CET 2019
excludes=
javac.deprecation=false
build.test.results.dir=${build.dir}/test/results
run.classpath=${javac.classpath}\:${build.classes.dir}
javadoc.nonavbar=false
javac.test.modulepath=${javac.modulepath}
run.test.classpath=${javac.test.classpath}\:${build.test.classes.dir}
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
javac.processorpath=${javac.classpath}
javac.target=1.7
annotation.processing.processors.list=
javadoc.noindex=false
javac.processormodulepath=
javadoc.additionalparam=
includes=**
build.classes.dir=${build.dir}/classes
source.encoding=UTF-8
javadoc.author=false
test.src.dir=test
build.dir=build
build.test.classes.dir=${build.dir}/test/classes
run.modulepath=${javac.modulepath}
platform.active=default_platform
javac.compilerargs=
main.class=calculadora.Calculadora
dist.jar=${dist.dir}/JavaApplication_2.jar
javac.test.processorpath=${javac.test.classpath}
javadoc.use=true
dist.archive.excludes=
build.sysclasspath=ignore
debug.test.classpath=${run.test.classpath}
dist.dir=dist
build.classes.excludes=**/*.java,**/*.form
annotation.processing.processor.options=
javadoc.splitindex=true
javadoc.encoding=${source.encoding}
javac.source=1.7
javac.modulepath=
junit.selected.version=4
debug.classpath=${run.classpath}
run.jvmargs=
run.test.modulepath=${javac.test.modulepath}
build.generated.dir=${build.dir}/generated
jar.compress=false
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit_4.classpath}:\
    ${libs.hamcrest.classpath}
javadoc.private=false
debug.test.modulepath=${run.test.modulepath}
annotation.processing.run.all.processors=true
meta.inf.dir=${src.dir}/META-INF
manifest.file=manifest.mf
annotation.processing.enabled=true
dist.javadoc.dir=${dist.dir}/javadoc
src.dir=src
debug.modulepath=${run.modulepath}
mkdist.disabled=false
javac.classpath=
annotation.processing.enabled.in.editor=false
build.generated.sources.dir=${build.dir}/generated-sources
javadoc.version=false
javadoc.windowtitle=
javadoc.notree=false
